<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Menu.Menu"
    android:screenOrientation="portrait"
    android:background="@drawable/space"
    android:gravity="center"
    android:orientation="vertical"
    >

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="40dp"
        android:textColor="@color/white"
        android:gravity="center"
        android:text="JMastermind" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center"
        >
        <Button
            android:id="@+id/robotselect"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/white"
            android:textColor="@color/black"
            android:text="Joueur vs Robot"
            />

        <Button
            android:id="@+id/jcjselect"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/white"
            android:textColor="@color/black"
            android:text="Joueur contre Joueur" />

        <Button
            android:id="@+id/rules"
            android:layout_width="wrap_content"
            android:backgroundTint="@color/white"
            android:textColor="@color/black"
            android:layout_height="wrap_content"
            android:text="Regles du jeu" />

        <CheckBox
            android:id="@+id/canvoid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="Autoriser un pion vide"
            android:textColor="@color/black" />
    </LinearLayout>
</LinearLayout>